## Reopen Movement Assignment

**put** `/api/v2/public/stores/{store_number}/movementassignment/reopen`

### Path Parameters

- `store_number: string`

### Body Parameters

- `movementassignments: optional object { movementassignment_code, claimed_by, is_active, 4 more }`

  - `movementassignment_code: string`

  - `claimed_by: optional string`

  - `is_active: optional boolean`

  - `is_claimed: optional boolean`

  - `is_moved: optional boolean`

  - `is_rejected: optional boolean`

  - `movement_lines: optional array of object { customer_order_line_number, customer_order_shipment_line_number, is_moved, 12 more }`

    - `customer_order_line_number: number`

    - `customer_order_shipment_line_number: number`

    - `is_moved: boolean`

    - `line_number: number`

    - `moved_datetime: string`

    - `moved_quantity: number`

    - `product_number: string`

    - `quantity: number`

    - `barcode: optional string`

    - `customer_order_number: optional string`

    - `customer_order_shipment_number: optional string`

    - `from_customer_order: optional boolean`

    - `from_location: optional object { from_tags, location_code, location_code1, 6 more }`

      - `from_tags: optional string`

      - `location_code: optional string`

      - `location_code1: optional string`

      - `location_code2: optional string`

      - `location_code3: optional string`

      - `location_code4: optional string`

      - `location_code5: optional string`

      - `stock_pool: optional number`

      - `stock_pools: optional string`

    - `to_customer_order: optional boolean`

    - `to_location: optional object { location_code, location_code1, location_code2, 6 more }`

      - `location_code: optional string`

      - `location_code1: optional string`

      - `location_code2: optional string`

      - `location_code3: optional string`

      - `location_code4: optional string`

      - `location_code5: optional string`

      - `stock_pool: optional number`

      - `stock_pools: optional string`

      - `to_tags: optional string`

### Example

```http
curl https://api.colleqtive.net/api/v2/public/stores/$STORE_NUMBER/movementassignment/reopen \
    -X PUT \
    -H "Authorization: $COLLEQTIVE_BEARER_TOKEN"
```
